	body {
		font-family : Arial, Verdana, Sans-Serif;
		color : #000000;
		font-size : 11px;
		background-color : #767676;
	}
	td {
		font-family : Arial, Verdana, Sans-Serif;
		color : #000000;
		font-size : 11px;
		background-color : #FFFFFFF;		
	}
	a {
		font-family : Arial, Verdana, Sans-Serif;
		color : #990000;
		font-size : 11px;
        text-decoration: none
	}
	.detail {
		font-family : Arial, Verdana, Sans-Serif;
		color : #000000;
		font-size : 10px;	
	}
	.date {
		font-family : Arial, Verdana, Sans-Serif;
		color : #FFFFFF;
		font-size : 12px;
		font-weight: bold;
	}
	a:hover {
		font-family : Arial, Verdana, Sans-Serif;
		color : #000000;
		font-size : 11px;
		text-decoration : underline;
	}
	.input_box {
		border: 1 solid #000000;
		background-color: #BCC9D6;
		color: #000000;
		font-family: Arial, Verdana, Sans-Serif;
		font-size: 11px;
		line-height: 13px;
		font-weight: normal;
	}
	.submit_button {
		font-size : xx-small;
		font-family : Arial, Verdana, Sans-Serif;
		background-color : #FFFFFF;
		color : #000000;
		font-weight : bold;
		border-width : thin;
	}
	.MainTable {
		background: #FFFFFF;
		border-color: #000000;
		border-style: solid;
		border-width: 1px;
	}
	.SearchTable {
		background: #FFFFFF;
		border-color: #000000;
		border-style: solid;
		border-width: 1px;
	}
	.MainPageTable {
		background: #FFFFFF;
		border-color: #CCCCCC;
		border-style: solid;
		border-width: 1px;
	}
	.ContentTable {
		background: #FFFFFF;
	}
	.Content2 {
		margin-bottom : 4;
		margin-left : 4;
		margin-right : 4;
		margin-top : 4;
	}
	.Content {
		margin-bottom : 10;
		margin-left : 10;
		margin-right : 10;
		margin-top : 10;
	}
	.small {
		font-family : Arial, Verdana, Sans-Serif;
		color : #FFFFFF;
		font-size : 10px;
		font-weight : normal;
	}
	
	.menulinks {
		font-family : Arial, Verdana, Sans-Serif;
		color : #FFFFFF;
		font-size : 11px;
		font-weight: bold;
	}
	
	.headings  {
		font-family : Arial, Verdana, Sans-Serif;
		color : #990000;		
		font-weight: 700;
        border-color: #000000;
        background-color: #cccccc;
        padding: 1,8,1,8px;
 	}
 	
 	.HeadText {
		font-family : Arial, Verdana, Sans-Serif;
		color : #000000;
		font-size : 12px;
		font-weight: bold;		
	}
    .tabtitles {
	    font-family : Arial, Verdana, Sans-Serif;
		color : #990000;		
		font-weight: 700;
        border-color: #000000;
        background-color: #cccccc;
        padding: 1,8,1,8px;
	}
	.tabtitles2 {
	    font-family : Arial, Verdana, Sans-Serif;
		color : #990000;		
		font-weight: 700;
        padding: 1,8,1,8px;
	}
    .maingri { 
	    /*background-color: #CCCCCC;*/
    }
	
<!--

/**** month and year header at top of calendar ****/
.date_header			{ font-size:12px; font-family:arial, helvetica; font-weight:bold }

/**** color and size of calendar cells.  ****/
.day_cell				{ background-color:#EDECD8; height:20; width: 25; }
.empty_day_cell			{ background-color:#EEEEEE; height:20; width: 25; }
.today_cell				{ background-color:#F5F4ED; height:20; width: 25; }

/**** day number in upper left corner of each cell ****/
.day_number				{ font-size:10px; font-family:verdana, arial, helvetica; color:#000000 }

/**** title_txt is the text for each post on main page ****/
.title_txt				{ font-size:10px; font-family:verdana, arial, helvetica; color:#000000 }
.title_txt A:link		{ color:#00F; text-decoration:underline }
.title_txt A:active		{ color:#00F; text-decoration:underline }
.title_txt A:visited	{ color:#00F; text-decoration:underline }
.title_txt A:hover		{ color:#00F; text-decoration:underline }
.free_txt				{ font-size:10px; font-family:verdana, arial, helvetica; color:red; }
/**** time line under title text when event time given ****/
.time_str				{ font-size:9px; font-family:arial, helvetica }

/**** column headers or days of the week ****/
.column_header			{ background-color:#999999; font-size:12px; font-family:arial, helvetica; color:#FFFFFF; font-weight:bold }

/**** footprint text ****/
.footprint				{ font-size:10px; font-family:verdana, arial, helvetica; color:#000000; font-weight:bold; }
.footprint A			{ font-size:10px; font-family:verdana, arial, helvetica; color:#00F000; font-weight:bold; }
.h_on					{ background: #cCcCcC; }
.h_off					{ background: #FFFFFF; }
// end hiding -->